Subject: Inorganic Chemistry Software

From: "Eduardo Chamorro J." <[email-masked]>
Date: Wed, 16 Apr 1997 15:54:07 -0400 (CST)

Hello everybody,

I am interested in Software (comercial or free) for academic users 
devoted mainly to Inorganic Chemistry.  Thanks in advance for any 
information about it.

Regards,
		E. E. Chamorro J.

 _____________________________________________________________________
|     Eduardo E. Chamorro J.                                          |
|     Estudiante Programa de Doctorado en Quimica.     		      |
|     Departamento de Quimica, Centro de Mecanica Cuantica Aplicada   |
|     Facultad de Ciencias.  Universidad de Chile                     |
|     Las Palmeras 3425. NuNoa. Santiago de Chile		      |
|								      |
|     e-mail:  [email-masked]		      |
|_____________________________________________________________________|